body footer {
	/*background-color: #002846;*/
	background-color: rgba(0,40,70,.85);
	min-height: 220px;
	display: block;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	padding-top: 40px;
	overflow: hidden;
}

footer hr {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}

	body footer address,
	body footer h3,
	body footer span,
	body footer p {
		color: #fff;
		font-style: normal;
	}

	body footer p {
		margin-bottom: 20px;
		line-height: 20px;
		font-size: 14px;
	}

	body footer h3 {
		font-size: 16px;
		line-height: initial;
		margin-bottom: 10px;
	}

	body footer h3 a {
		color: #fff;
		text-decoration: none;
	}

	body footer a {
		color: #fff;
		text-decoration: none;
		font-size: 14px;
	}

		body footer a:hover {
			color: #fff;
			text-decoration: underline;
		}

	body a.follow {
		display: inline-block;
		background-repeat: no-repeat;
		background-position: 0px 3px;
		padding-left: 20px;
		text-decoration: none;
		background-size: 14px 14px;
	}


body footer .follow.twitter {
	background-image: url('/img/footer/twitter.svg');
	margin-right: 20px;
}

body footer .follow.linkedin {
	background-image: url('/img/footer/linkedin.svg');
}

body footer .follow.instagram {
	background-image: url('/img/footer/instagram.svg');
}

body footer .logos {
	text-align: right;
}

body footer .b-corp,
body footer .sociale-onderneming {
	display: inline-block;
}

body footer .sociale-onderneming {
	margin-left: 29px;
}


body footer .bottom {
	padding: 15px 0px 15px 0px;
}

body footer .contact,
body footer .vacancies {
	font-weight: 400;
}

body footer .vacancies a {
	white-space: normal;
}

body footer .language-switch {
	margin-top: 20px;
}
	body footer .language-switch a {
		text-decoration: underline;
	}

footer .col.four:first-child {
	margin-bottom: 20px;
}

footer .language {
	text-align: right;
}

footer .country-active {
	line-height: 1;
	text-decoration: none;
	padding: 8px 10px;
	border-radius: 2px;
	background-color: rgba(255,255,255,.1);
}

footer .country-active:hover {
	text-decoration: none;
	color: #002846;
	background-color: rgba(255,255,255,.85);
}

footer .country-active:after {
	display: inline-block;
	content: "";
	width: .6em;
	height: .6em;
	margin-left: .5em;
	margin-right: -.3em;
	margin-bottom: .3em;
	background: url('/img/arrow.svg') center center / 100% no-repeat;
	transform-origin: bottom;
	transform: rotate3d(0, 0, 1, -90deg);
}


footer .country-active:hover:after {
	background: #002846;
	mask: url('/img/arrow.svg') center center / 100% no-repeat;
	-webkit-mask: url('/img/arrow.svg') center center / 100% no-repeat;
}
